• 0

    posted a message on Babble Boss French Translation
    Yes, this line missing for french and doing error in several mods
    Posted in: Libraries
  • 0

    posted a message on Grid
    for me it yell for rosterlib-2.0
    Posted in: Grid & Grid2
  • 0

    posted a message on GridStatusMissingBuffs on french client
    work on french client.
    You have to add french names of buff in group buff.

    Ca marche avec le client francais. Tu dois rajouter dans le groupe du buff les noms francais.
    Par exemple pour moi, druide, j'ai rajouté dans Buff Group Mark of the wild les buffs "Marque du fauve" et "Don du fauve"
    Posted in: Unit Frames
  • 0

    posted a message on Henge - Button spheres for all!
    Don't work for druid
    have to change in TreeHenge.lua

    PT = AceLibrary("PeriodicTable-core-2.0")

    by

    PT = AceLibrary("PeriodicTable-2.0")
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    I've this error with the last SVN version : 9896

    [2006/09/03 13:45:36-113]: Squishy\core.lua:28: table index is nil
    Squishy\core.lua:28: in main chunk

    ---[2006/09/03 13:45:36-113]: Squishy\hooks.lua:1: attempt to index global `Squishy' (a nil value)
    Squishy\hooks.lua:1: in main chunk

    ---[2006/09/03 13:45:36-113]: Squishy\frames.lua:25: attempt to index global `Squishy' (a nil value)
    Squishy\frames.lua:25: in main chunk

    ---
    Posted in: General AddOns
  • 0

    posted a message on OneBag 2.0.6026 [Released 7/28/2006]
    hi,
    i play with the french client and i've this errors on load (with last svn version):

    [2006/09/01 00:22:45-93]: AceLocale\AceLocale-2.1.lua:151: attempt to call field `?' (a nil value)
    AceLocale\AceLocale-2.1.lua:151: in function `SetLocale'
    AceLocale\AceLocale-2.1.lua:114: in function `GetInstance'
    OneBag\OneBag.lua:4: in main chunk

    ---
    [2006/09/01 00:22:46-93]: AceLocale\AceLocale-2.1.lua:151: attempt to call field `?' (a nil value)
    AceLocale\AceLocale-2.1.lua:151: in function `SetLocale'
    AceLocale\AceLocale-2.1.lua:114: in function `GetInstance'
    OneView\OneView.lua:3: in main chunk

    ---
    [2006/09/01 00:22:46-93]: AceLocale\AceLocale-2.1.lua:151: attempt to call field `?' (a nil value)
    AceLocale\AceLocale-2.1.lua:151: in function `SetLocale'
    AceLocale\AceLocale-2.1.lua:114: in function `GetInstance'
    OneView\OneButton.lua:2: in main chunk

    ---
    And OneBag don't load
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Quote from maia »

    Firiel, the reason is simple: the latest version doesnt have a french localization anymore, as it was completely redone, and I didnt dare to reuse your old file if all the wordings have changed. I'd like to ask you to provide a new localization file if possible - just take a look at the current localization files and you'll see all you need to do is duplicate one of the files and replace the strings. A working french localization would really be great.


    i'm going to do it Maia, but you can translate the more important thing and release a localization.frFR.lua

    -- from combatlog
    ["(.+) begins to cast (.+)."] = "(.+) commence \195\160 lancer (.+).",

    Posted in: General AddOns
  • 0

    posted a message on Detox
    Thanks cyberOto

    Everything is now ok with the version of Detox i take with this url.

    Thanks for your help
    Posted in: General AddOns
  • 0

    posted a message on Detox
    i use RapidSVN for download files...
    Where can i find the auto-generated zip file ?
    Posted in: General AddOns
  • 0

    posted a message on Detox
    ok lao :) so i've the version
    local MAJOR_VERSION = "Babble-Spell-2.0"
    local MINOR_VERSION = tonumber(string.sub("$Revision: 9146 $", 12, -3))

    I've not the error with the version
    local vmajor,vminor = "0.2", tonumber(string.sub("$Revision: 8852 $", 12, -3))
    of Detox

    the difference is :
    No error =>
    local invisible = {
    [BS"Prowl"] = true,
    [BS"Stealth"] = true,
    [BS"Shadowmeld"] = true,
    }
    error =>
    local invisible = {
    [BS["Prowl"]] = true,
    [BS["Stealth"]] = true,
    [BS["Shadowmeld"]] = true,
    }
    Posted in: General AddOns
  • 0

    posted a message on Detox
    I don't understand. My 3 addon wich use babble spells are :
    Detox, Squishy and Fubar_TopScoreFu

    I put the same version on the 3 libs
    local MAJOR_VERSION = "Babble-Spell-2.0"
    local MINOR_VERSION = tonumber(string.sub("$Revision: 9146 $", 12, -3))

    there is the prowl translation

    And i've always the error...
    Posted in: General AddOns
  • 0

    posted a message on Detox
    Quote from maia »

    Firiel, line 55 is checking for the localizatio for the spell "Prowl". I think your babble-spell is completely dead, as my version does include the french word for Prowl.


    perhaps...But i've 10 version of bable spell ! every Ace2 addon have one. How to know wich is the good version ?
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Always with the french client ;) i don't see the "H" when someone cast a sort. Only when i cast it.
    Same thing that with the Ace1 previous version maia, do you remember ?
    Posted in: General AddOns
  • 0

    posted a message on Detox
    i've this error on load :

    [2006/08/30 22:40:14-72]: Detox\Detox.lua:55: table index is nil
    Detox\Detox.lua:55: in main chunk
    
     ---


    And detox don't load
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Quote from maia »

    Quote from Firiel »

    With the french client, when i use the last SVN version of squishy i've an error with FuBar_GuildFu's Tooltip. No error without Squishy.

    Babble-Class-2.0\Babble-Class-2.0.lua:102: Babble-Class-2.0: No translations registered


    Hmm, unfortunately I have no idea what might cause this. Squishy isn't even using Babble-Class-2.0.


    hum...squishy load Babble-Spell-2.0 no ?
    Perhaps a conflict with library version ?
    I've also the same problem when i load the new version of FuBar_MoneyFu (without squishy).
    I'm going to search with FuBar_GuildFu.
    Posted in: General AddOns
  • To post a comment, please or register a new account.